/* Простая текстовая страница: начало */
.simple_text_page
{
	padding: 20px 20px;}

.simple_text_page .page_title_1
{
	padding: 0 0 20px 0;	font-size: 14pt;
	font-weight: bold;}

.simple_text_page input[type=text],
.simple_text_page input[type=password],
.simple_text_page textarea
{	border: 1px solid #333;}
/* Простая текстовая страница: конец */


/* Страница "Сервисные центры": начало */
.page_service_center .block_top_picture
{	display: block;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #fff;}

.page_service_center .block_top_picture img
{	max-width: 990px;}

.page_service_center .block_text_description
{
	padding: 25px 230px 35px 250px;
	line-height: 1.3;
}

.main_content_page .page_service_center .block_text_description a
{	color: #e00a1c;
	text-decoration: none;}

.main_content_page .page_service_center .block_text_description a:hover
{
	text-decoration: underline;}
/* Страница "Сервисные центры": конец */


/* Блок "Контакты с картой": начало */
.page_block_contacts .block_heading_content
{
	padding: 3px 17px;
	font-size: 11pt;
	color: #fff;	background-color: #666666;}

.main_content_page .page_block_contacts .block_heading_content a
{
	text-decoration: underline;
	color: #fff;
}

.page_block_contacts .block_contacts_content
{	padding: 0 10px;}

.page_block_contacts .block_contacts_content .block_map
{	display: block;
	width: 485px;
	height: 360px;
	overflow: hidden;
	float: left;
	margin: 0 10px 0 0;}

.page_block_contacts .block_contacts_content .block_address
{
	display: block;
	width: 455px;
	height: auto;
	float: left;
	padding: 20px 0 0 0;
	line-height: 1.2;}
/* Блок "Контакты с картой": конец */


/* Страница "Услуги": начало */
.page_services
{	padding: 20px 0 0 0;
}

.page_services > .block_content
{	padding: 0 200px 50px 258px;
	line-height: 1.5;
	background: url('../images/page_elements/da_services.jpg') 80px 50px no-repeat;
	background-size: 94px 59px;}

.page_services > .block_content table
{
	font-size: 9pt;
	line-height: 1.5;}
/* Страница "Услуги": конец */


/* Страница "О компании": начало */
.page_about_company
{
	padding: 20px 0 0 0;
}

.page_about_company > .column_1
{
	display: block;
	width: 715px;
	height: auto;
	float: left;
	line-height: 1.5;
	background: url('../images/page_elements/da_services.jpg') 80px 50px no-repeat;
	background-size: 94px 59px;
}

.page_about_company > .column_2
{
	display: block;
	width: 247px;
	height: auto;
	float: right;
	line-height: 1.5;
}

.page_about_company > .column_1 > .block_content
{
	padding: 0 0 15px 258px;
}

.page_about_company > .column_2 > .block_content
{
	padding: 0 13px 15px 13px;
}
/* Страница "О компании": конец */


/* Информационная карточка (о компании): начало */
.information_cart_for_page_about > .block_heading_content
{
	padding: 3px 17px;
	font-size: 11pt;
	color: #333;
	background-color: #bfbfbf;
}

.information_cart_for_page_about > .block_text_content
{	padding: 25px 17px 15px 245px;
	line-height: 1.5;}

.information_cart_for_page_about > .block_text_content > .column_1
{
	display: block;
	width: 457px;
	height: auto;
	float: left;
	line-height: 1.5;
}

.information_cart_for_page_about > .block_text_content > .column_2
{
	display: block;
	width: 247px;
	height: auto;
	float: right;
	line-height: 1.5;
}
/* Информационная карточка (о компании): конец */


/* Страница "Сравнение товаров": начало */
.page_compare_goods > .block_content
{	padding: 26px 17px 30px 17px;}

.page_compare_goods > .block_content .block_items_list_container_1
{	display: block;
	width: 100%;
	height: auto;
	overflow-x: auto;}

.page_compare_goods > .block_content .block_items_list_container_2
{	display: block;
	width: 100%;
	height: auto;
	padding: 0 0 25px 0;}

.page_compare_goods > .block_content .table_compare
{	width: auto;
	font-size: 8pt;
	line-height: 1.5;}

.page_compare_goods > .block_content .table_compare td
{
	text-align: left;
	vertical-align: top;
}

.page_compare_goods > .block_content .table_compare td.td_property_name
{
	width: 220px;
	padding: 0 22px 3px 0;
}

.page_compare_goods > .block_content .table_compare td.td_property_value
{
	width: 110px;
	padding: 0 12px 3px 0;
}

.page_compare_goods > .block_content .table_compare .sub_option
{
	padding: 0 0 0 15px;
}

.page_compare_goods > .block_content .table_compare .picture_anons
{	display: table;
	width: 100%;
	height: 70px;
	overflow: hidden;}

.page_compare_goods > .block_content .table_compare .picture_anons > .block_content
{
	display: table-cell;
	text-align: left;
	vertical-align: bottom;
}

.page_compare_goods > .block_content .table_compare .picture_anons img,
.page_compare_goods > .block_content .table_compare img.tovar_pic
{	max-width: 110px;
	max-height: 70px;}

.page_compare_goods > .block_content .table_compare .container_top_button
{
	padding: 25px 0 30px 0;	text-align: center;}

.page_compare_goods > .block_content .table_compare .container_top_button .button_gray
{	width: 85px;}

.page_compare_goods > .block_content .table_compare .goods_title
{
	padding: 0 0 3px 0;
}

.page_compare_goods > .block_content .table_compare .goods_description
{	font-weight: bold;}

.page_compare_goods > .block_content .table_compare .goods_price
{
	font-size: 9pt;
	font-weight: bold;
	color: #c20012;
}

.page_compare_goods > .block_content .table_compare .container_bottom_button
{	padding: 30px 0 0 0;
	text-align: left;}

.page_compare_goods > .block_content .table_compare .container_bottom_button .button_red,
.page_compare_goods > .block_content .table_compare .container_bottom_button .button_green,
.page_compare_goods > .block_content .table_compare .container_bottom_button .button_gray,
.page_compare_goods > .block_content .table_compare .container_bottom_button .button_dark_gray
{
	width: 85px;
	font-weight: bold;
}
/* Страница "Сравнение товаров": конец */


/* Детальное описание товара: начало */
.page_tovar_detail > .block_category_title
{
	padding: 3px 17px;
	text-transform: lowercase;
	font-size: 11pt;
	color: #191919;
	background-color: #bfbfbf;
}

.page_tovar_detail > .block_category_title b
{	text-transform: none;}

.page_tovar_detail > .block_content
{	padding: 20px 137px 40px 140px;}

.page_tovar_detail .tovar_name
{	padding: 0 0 20px 0;
	font-size: 11pt;
	font-weight: bold;}

.page_tovar_detail .tovar_photo_gallery
{	padding: 0 0 30px 0;}

.page_tovar_detail .tovar_photo_gallery .photo_detail_container_1
{	display: table;
	width: 100%;
	height: 370px;
	overflow: hidden;}

.page_tovar_detail .tovar_photo_gallery .photo_detail_container_2
{	display: table-cell;
	text-align: center;
	vertical-align: middle;}

.page_tovar_detail .tovar_photo_gallery .photo_detail_container_2 img
{	max-width: 650px;
	max-height: 370px;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons
{
	padding: 40px 0 0 0;	text-align: center;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .photo_anons_list
{	display: block;
	width: 100%;
	height: 64px;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .photo_anons_list > a
{	display: inline-block;
	width: 61px;
	height: 61px;
	overflow: hidden;
	margin: 0 0 0 10px;
	cursor: pointer;
	border: 1px solid #e7e7e7;

	border-radius: 5px;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .photo_anons_list > a:first-child
{	margin: 0 0 0 0;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .photo_anons_list > a:hover,
.page_tovar_detail .tovar_photo_gallery .block_photo_anons .photo_anons_list > a.selected
{	border: 1px solid #279ad0;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons img
{	max-width: 60px;
	max-height: 60px;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .item_content_1
{	display: table;
	width: 100%;
	height: 100%;}

.page_tovar_detail .tovar_photo_gallery .block_photo_anons .item_content_2
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.page_tovar_detail .tovar_text_description
{	padding: 0 0 25px 0;
	line-height: 1.3;
	text-align: justify;}

.page_tovar_detail .tovar_information > .column_1
{	display: block;
	width: 660px;
	float: left;}

.page_tovar_detail .tovar_information > .column_2
{
	display: block;
	width: 90px;
	float: right;
	margin: 0 -50px 0 0;
}

.page_tovar_detail .tovar_information > .column_2 .line_button
{	padding: 0 0 10px 0;}

.page_tovar_detail .tovar_information > .column_2 .line_button .product_not_available
{	padding: 0 0 10px 0;
	font-size: 10pt;
	text-align: center;
	color: red;}

.page_tovar_detail .tovar_information > .column_2 .button_red,
.page_tovar_detail .tovar_information > .column_2 .button_green,
.page_tovar_detail .tovar_information > .column_2 .button_gray,
.page_tovar_detail .tovar_information > .column_2 .button_dark_gray
{	width: 90px;}

.page_tovar_detail .tovar_information .table_tovar_info
{	width: 100%;
	font-size: 8pt;
	line-height: 1.5;}

.page_tovar_detail .tovar_information .table_tovar_info td
{	text-align: left;
	vertical-align: top;}

.page_tovar_detail .tovar_information .table_tovar_info .column_1
{
	width: 350px;	padding: 0 15px 2px 0;}

.page_tovar_detail .tovar_information .table_tovar_info .column_2
{
	padding: 0 0 2px 0;
}

.page_tovar_detail .tovar_information .tovar_price
{
	font-weight: bold;
	color: #c5101f;
}

.page_tovar_detail .tovar_information .text_store
{
	font-weight: bold;
	color: #c5101f;
}
/* Детальное описание товара: конец */


/* Оформление заказа: начало */
.order_checkout .obligatory_star
{
	font-weight: bold;
	color: #fd0001;
}

.order_checkout .red_text
{
	color: #fd0001;
}

.order_checkout .text_about_empty
{	font-size: 11pt;
	text-transform: lowercase;}

.order_checkout .text_about_order_success
{
	font-size: 11pt;
	text-transform: lowercase;
	color: green;
}

.order_checkout .part_content_1
{
	padding: 20px 110px 35px 140px;
}

.order_checkout .part_content_2
{
	padding: 25px 110px 150px 140px;
	background-color: #e6e6e6;
}

.order_checkout .part_content_2 .message_error
{	padding: 0 0 15px 0;
	font-size: 11pt;
	font-weight: bold;
	text-transform: lowercase;
	color: red;}

.order_checkout .part_content_1 .top_heading_title
{	padding: 0 0 25px 366px;
	font-size: 14pt;
	font-weight: bold;}

.order_checkout .part_content_1 .cart_goods_list > .item
{	padding: 30px 0 0 0;}

.order_checkout .part_content_1 .cart_goods_list > .item:first-child
{
	padding: 0 0 0 0;
}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_left
{	display: block;
	width: 235px;
	height: auto;
	float: left;}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_right
{
	display: block;
	width: 385px;
	height: auto;
	float: right;
}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_left .block_pic
{	display: block;
	width: 100%;
	height: auto;}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_left .block_pic img
{
	max-width: 235px;
}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_left .block_pic .block_pic_table
{
	display: table;
	width: 100%;
	height: 100%;
}

.order_checkout .part_content_1 .cart_goods_list > .item > .block_left .block_pic .block_pic_cell
{
	display: table-cell;
	text-align: center;
	vertical-align: top;
}

.order_checkout .part_content_1 .cart_goods_list > .item .product_model
{
	padding: 0 0 12px 0;
	font-weight: bold;}

.order_checkout .part_content_1 .cart_goods_list > .item .product_model a
{	text-decoration: none;}

.order_checkout .part_content_1 .cart_goods_list > .item .product_model a:hover
{
	text-decoration: underline;
}

.order_checkout .part_content_1 .cart_goods_list > .item .product_short_desc
{
	padding: 0 0 18px 0;
}

.order_checkout .part_content_1 .cart_goods_list > .item .full_description
{
	padding: 0 0 10px 0;
}

.order_checkout .part_content_1 .cart_goods_list > .item .product_price
{
	padding: 0 0 5px 0;
	font-weight: bold;
}

.order_checkout .part_content_1 .cart_goods_list > .item .product_price .price
{
	margin: 0 0 0 5px;
	font-size: 11pt;
	color: #e70331;}

.order_checkout .part_content_1 .cart_goods_list > .item .product_tools
{
	font-weight: bold;
}

.order_checkout .part_content_1 .cart_goods_list > .item .product_tools input[type=text]
{
	display: inline-block;	width: 30px;
	height: 18px;
	margin: 0 0 0 5px;
	padding: 3px 5px;
	text-align: center;
	font-weight: 300;
	border: 1px solid #000;}

.order_checkout .part_content_1 .cart_goods_list > .item .product_tools .button_delete_product
{	display: inline;
	width: auto;
	height: auto;
	padding: 5px 20px;
	margin: 0 0 0 20px;}


.order_checkout .part_content_2 .table_checkout
{	width: 100%;
	font-size: 11pt;}

.order_checkout .part_content_2 .table_checkout td
{
	text-align: left;
	vertical-align: top;}

.order_checkout .part_content_2 .table_checkout td.column_1
{	width: 365px;
	padding: 0 0 20px 0;}

.order_checkout .part_content_2 .table_checkout td.column_2
{
	padding: 0 0 20px 0;
	font-size: 9pt;
}

.order_checkout .part_content_2 .table_checkout .group_title_1
{	padding: 0 0 14px 0;
	font-size: 11pt;
	font-weight: bold;}

.order_checkout .part_content_2 .table_checkout .input_line
{	padding: 0 0 11px 0;}

.order_checkout .part_content_2 .table_checkout .input_line .input_label
{
	display: block;
	width: 105px;
	height: auto;
	float: left;
	margin: 0 12px 0 0;
	padding: 3px 0 0 0;
}

.order_checkout .part_content_2 .table_checkout .input_line .input_obj
{
	display: block;
	width: 200px;
	height: auto;
	float: left;
}

.order_checkout .part_content_2 .table_checkout td.column_2 .input_line .input_label
{	width: 68px;
	padding: 4px 0 0 0;}

.order_checkout .part_content_2 .table_checkout td.column_2 .input_line .input_obj
{
	width: 162px;
}

.order_checkout .part_content_2 .table_checkout td.column_2 .input_line .input_obj input[type=text]
{	margin: 0 auto;}

.order_checkout .part_content_2 .delivery_list > .delivery_item
{	padding: 20px 0 0 0;}

.order_checkout .part_content_2 .delivery_list > .delivery_item:first-child
{	padding: 0 0 0 0;}

.order_checkout .part_content_2 .delivery_list > .delivery_item .block_left
{	display: block;
	width: 24px;
	height: auto;
	float: left;
	padding: 3px 0 0 0;}

.order_checkout .part_content_2 .delivery_list > .delivery_item .block_right
{
	display: block;
	width: 300px;
	height: auto;
	float: left;
}

.order_checkout .part_content_2 .delivery_list > .delivery_item .block_right .delivery_name
{	/*text-transform: lowercase;*/}

.order_checkout .part_content_2 .delivery_list > .delivery_item .block_right .delivery_price_desc
{	padding: 2px 0 0 0;
	text-transform: lowercase;
	font-size: 10pt;}

.order_checkout .part_content_2 .info_free_shipping
{	padding: 20px 25px 10px 0;
	font-size: 10pt;
	font-style: italic;}

.order_checkout .part_content_2 .info_free_shipping .container
{
	/*	padding: 10px;
	border: 1px solid #999;
	*/}

.order_checkout .part_content_2 .list_pay_methods
{	font-size: 9pt;}

.order_checkout .part_content_2 .list_pay_methods > .pay_item
{
	padding: 20px 0 0 0;
}

.order_checkout .part_content_2 .list_pay_methods > .pay_item:first-child
{
	padding: 0 0 0 0;
}

.order_checkout .part_content_2 .list_pay_methods > .pay_item .block_left
{
	display: block;
	width: 24px;
	height: auto;
	float: left;
	padding: 3px 0 0 0;
}

.order_checkout .part_content_2 .list_pay_methods > .pay_item .block_right
{
	display: block;
	width: 550px;
	height: auto;
	float: left;
}

.order_checkout .part_content_2 .list_pay_methods > .pay_item .pay_system_name
{	text-transform: lowercase;}

.order_checkout .part_content_2 .block_submit
{	padding: 100px 0 0 0;}

.order_checkout .part_content_2 .block_submit > .block_left
{	dispaly: block;
	width: 365px;
	height: auto;
	float: left;
	padding: 5px 0 0 0;}

.order_checkout .part_content_2 .block_submit > .block_right
{
	dispaly: block;
	width: 250px;
	height: auto;
	float: left;
}

.order_checkout .part_content_2 .block_submit > .block_right .button_red
{	width: 85px;
	float: left;
	margin: 0 10px 0 0;}

.order_checkout .part_content_2 .block_submit > .block_left .itog_price
{	font-size: 12pt;}

.order_checkout .part_content_2 .block_submit > .block_left .itog_hint
{
	font-size: 9pt;
}

.order_checkout .part_content_2 .block_submit > .block_left .itog_price .itog_title
{	padding: 0 23px 0 0;}
/* Оформление заказа: конец */


/* Страница личного кабинета: начало */
.user_cabinet
{
	padding: 20px 0 35px 142px;
	background-color: #e6e6e6;
}

.user_cabinet .obligatory_star
{
	font-weight: bold;
	color: #fd0001;
}

.user_cabinet > .column_1
{	display: block;
	width: 214px;
	height: auto;
	float: left;
	margin: 0 20px 0 0;}

.user_cabinet > .column_2
{
	display: block;
	width: 550px;
	height: auto;
	float: left;
}

.user_cabinet > .column_1 .block_title
{	font-size: 11pt;
	font-weight: bold;}

.user_cabinet > .column_2 .top_message_error
{
	padding: 0 0 15px 0;	color: red;}

.user_cabinet > .column_2 .top_message_success
{
	padding: 0 0 15px 0;
	color: green;
}

.user_cabinet > .column_2 .input_line
{
	padding: 0 0 10px 0;
}

.user_cabinet > .column_2 .input_line_2
{
	padding: 0 0 15px 0;
}

.user_cabinet > .column_2 .input_line .input_label,
.user_cabinet > .column_2 .input_line_2 .input_label
{
	display: block;
	width: 118px;
	height: auto;
	float: left;
	margin: 0 12px 0 0;
	padding: 3px 0 0 0;
}

.user_cabinet > .column_2 .input_line .input_obj,
.user_cabinet > .column_2 .input_line_2 .input_obj
{
	display: block;
	width: 200px;
	height: auto;
	float: left;
}

.user_cabinet > .column_2 .input_line .input_value,
.user_cabinet > .column_2 .input_line_2 .input_value
{
	display: block;
	width: 400px;
	height: auto;
	float: left;
	padding: 3px 0 0 0;
}

.user_cabinet > .column_2 .input_line .block_submit,
.user_cabinet > .column_2 .input_line_2 .block_submit
{	padding: 10px 0 0 0;}
/* Страница личного кабинета: конец */


/* Блок "Отписаться от рассылки": начало */
.page_block_unscribe
{	padding: 0 0 20px 0;
	text-transform: lowercase;}

.page_block_unscribe .form_messages .error
{	padding: 0 0 12px 0;
	color: red;}

.page_block_unscribe .form_messages .success
{
	padding: 0 0 12px 0;
	color: green;
}

.page_block_unscribe input[type=text]
{	display: inline-block;}

.page_block_unscribe input.user_email
{	width: 220px;
	margin: 0 0 0 5px;}

.page_block_unscribe .block_submit
{	padding: 15px 0 0 0;}

.page_block_unscribe .block_submit .button_red
{	width: 120px;}
/* Блок "Отписаться от рассылки": конец */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5)
{
	.page_service_center .block_top_picture
	{
		background-image: url('../images/retina/page_elements/page_bg/service_center.jpg');
	}

	.page_services > .block_content
	{
		background-image: url('../images/retina/page_elements/da_services.jpg');
	}

	.page_about_company > .column_1
	{
		background-image: url('../images/retina/page_elements/da_services.jpg');
	}

	.simple_text_page .page_news_list .item .block_pic .circle_template
	{
		background-image: url('/images/retina/page_elements/circle_news.png');
	}
}
